-- Deploy camper:policies_company to pg
-- requires: company
-- requires: user_profile

begin;

set search_path to camper, public;

alter table company enable row level security;

create policy guest_ok
on company
for select
using (true)
;

create policy update_company
on company
for update
using (
	company_id in (select company_id from user_profile)
)
;

commit;
